/* Royal */
body { background-image: url(/Images/Royal/BgTile.gif); }
body a:hover { color: #0862ad; }
div.Wrapper { background-image: url(/Images/Royal/CentreBgTile.gif); }
div.WrapperTop { background-image: url(/Images/Royal/CentreBgTop.gif); }
div.WrapperBottom { background-image: url(/Images/Royal/FooterBg.gif); }
h1.Header a { background-image: url(/Images/Royal/SmpLogo.gif); }
#SearchTab a { background-image: url(/Images/Royal/SearchTab.gif); }
#LoginTab a { background-image: url(/Images/Royal/LoginTab.gif); }
#RssTab a { background-image: url(/Images/Royal/RssTab.gif); }
#SitemapTab a { background-image: url(/Images/Royal/SitemapTab.gif); }
p.C2Tag a { background-image: url(/Images/Royal/Handcrafted_by_C2.gif); }